﻿body {margin: 0px;}

/* service-type styles */
.hidden {display: none;}

/* popups */
#opaco {background-color: #000; position: fixed; opacity: 0; top: 0; left: 0; width: 0; height: 0; z-index: 3000;}
.opaco_local {background-color: yellow; position: absolute; opacity: 0; top: 0; left: 0; width: 0; height: 0; z-index: 3001;}
#popup {position: absolute; left: 0; top: 0; z-index: 3002; background: #FFFFFF; box-shadow: 0 0 15px rgba(0, 0, 0, .3); -moz-box-shadow: 0 0 15px rgba(0, 0, 0, .3); -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .3);}
#popup .close {position: absolute; right: 17px; top: 11px;}
#loading {background: #FFF; position: fixed !important; position: absolute; top: 0; left: 0; padding: 20px 40px; border: 1px solid #000; z-index: 3003;}
#alert_message {background: #def0ff; color: #007bda; font-weight: bold; position: fixed !important; position: absolute; top: 0; left: 0; padding: 20px 40px 20px 40px;
    border: 1px solid #9acdf7; z-index: 3005; text-align: center;
}
.clear {clear: both; overflow: hidden; height: 1px; margin-bottom: -1px;}


#popup-subscribe {position: absolute; left: 0; top: 0; z-index: 3002; background: #FFFFFF; box-shadow: 0 0 15px rgba(0, 0, 0, .3); -moz-box-shadow: 0 0 15px rgba(0, 0, 0, .3); -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .3);}
.popup-subscribe { padding: 7px;}


/* Amazon LaP*/
#addressBookWidgetDiv{width: 380px; height: 228px;}
#walletWidgetDiv{width: 380px; height: 228px;}
.shipMethodBox {float: right;}

.cartItemsTableContainer {width: 780px;	display: inline-block;}

.totalsTableContainer {width: 780px; float: right; }

.confirmPageContent {width: 780px; }

.AmazonPayButton {float: right; padding: 3px;}

.pageTitle {font-size: 28px; float: left;}

.bottomRow {float: left; width: 100%;}

.placeOrderBtn {float: right;}

.completeOrderMsg {color: red;}

.labelTotal {color: green;}
